
body {
    margin: 0;
    font-family: 'Arial', sans-serif;
    background-color: #0e0e0e;
    color: #e0e0e0;
    text-align: center;
}
header {
    padding: 1em;
    background: #000;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.logo {
    height: 80px;
}
nav a {
    margin: 0 10px;
    text-decoration: none;
    color: #7dd3fc;
    font-weight: bold;
}
h1, h2, h3 {
    color: #fff;
}
h2.accion {
    color: #60c6ff;
    font-size: 2em;
}
h3.vive {
    font-size: 1.5em;
    color: #ffffff;
}
.card {
    background: #1f1f1f;
    padding: 2em;
    margin: 2em auto;
    width: 300px;
    border-radius: 10px;
}
button {
    padding: 1em 2em;
    font-size: 1em;
    background-color: #2c9bed;
    color: white;
    border: none;
    cursor: pointer;
    margin-top: 1em;
}
footer {
    margin-top: 2em;
    padding: 1em;
    background: #111;
}
